@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Salsa&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
@import "fontawesome-all.css";
@import "simple-line-icons.css";
.salsa-regular {
  font-family: "Salsa", cursive;
  font-weight: 400;
  font-style: normal;
}
*:hover, *:hover * {transition: all 0.3s;}
body {font-family: "Salsa", cursive;}
p {font-size:16px;
    line-height:25px;
	color:#70747f;
    font-family:"Mulish", sans-serif;
}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btn:hover, .btn:focus { color:#fff;}
.btn:active, .btn.active {box-shadow:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0px; color:#fff;}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none; outline:0px;}
h1,h2,h3,h4,h5,h6 {text-transform: capitalize;color:#222222;}
.mrtp-0 {margin-top:0px !important;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp30 {margin-top:30px;}
.martp40 {margin-top:40px;}
.martp50 {margin-top:50px;}
.mar-btm10 {margin-bottom:10px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}
.mar-btm50 {margin-bottom:50px;}
.mar-btm60 {margin-bottom:60px;}
::-webkit-scrollbar{
	width:8px;
	background-color:#cccccc;
	border-left: 1px solid #aeaeae;
}
::-webkit-scrollbar-thumb{
	background-color:#fe6500;
	border-radius:0px;
}
::-webkit-scrollbar-thumb:hover{background-color:#fe6500;}
::-webkit-scrollbar-thumb:active{
	background-color:#fe6500;
} 
.blink-hard {
  animation: blinker 1s step-end infinite;
}
.blink-soft {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.blinker-text {background-color: #fe6500;
    color: #fff;
    padding: 20px;
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 0;
    font-size:22px;
    font-weight:800;
}
.header-blinker {color: #fe6500 !important;
    font-weight: 800;
}
/*scroll top*/
#scroll {position: fixed;
    right: 10px;
    bottom:55px;
    cursor: pointer;
    width:40px;
    height:40px;
    display: none;
    z-index: 99;
    font-size: 18px;
    text-align: center;
    color: #fff;
    opacity: 0.9;
    display: block;
    background-color:#fe6500;
    padding-top: 4px;
	border-radius:50%;
}
#scroll i {display:block;font-size:16px;line-height: 30px;}
#scroll:hover {opacity:1;}
/*======header=====*/
.header {position:relative;}
.top-social {margin-bottom:0px;padding: 9px 0px;float: right;}
.top-social li {padding-left:0;}
.top-social li a {width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 15px;
    background-color: #fff;
    display: block;
    border-radius: 50%;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.top-social li a:hover {color:#fff;background-color:#087dc2;}
.top-social li a:hover span {
    -webkit-animation: slideTop 0.5s;
    animation: slideTop 0.5s;
}
.top-header {background:#2b3c6b;
    padding:0;
    position: relative;
}
.tpcont-detail {padding:12px 0;margin-bottom: 0px;}
.tpcont-detail li {
    font-size:16px;
    color: #fff;
    padding-right: 0px;
}
.tpcont-detail li .icon {vertical-align: baseline;
    font-size: 13px;
    color:#fe6500;
    padding-right:7px;
    padding-left:5px;
}
.tpcont-detail li a:hover {color:#fe6500;}
/*navbar*/
.navbar {border-radius: 0px;
    position:relative;
    min-height:90px;
    margin-bottom: 0px;
    border: 0px;
}
.navbar-default {
    background:#fff;
    border-color: transparent;
}
.navbar-brand > img {
    display: block;
    width:150px;
    position: relative;
    z-index: 9;
}
.navbar-brand {height:90px;padding: 6px 15px;}
.navbar-default .navbar-nav > li > a {
    color:#2b3c6b;
    text-transform: uppercase;
    font-size:18px;
}
.navbar-default .navbar-nav > li .nv-icon {display: block;margin: 0 auto;margin-bottom: 5px;}
.navbar-default .navbar-nav > li > a:before {
    display: block;
    content: '';
    position: absolute !important;
    left: 50%;
    bottom:0;
    margin: 0 auto;
    height: 3px;
    width: 0%;
    opacity: 0;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    background-color:#fe6500;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#fe6500;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#fe6500;
    background-color: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eee;
    border-color: #fe6500;
}
.header-shape {background-image: url(../img/header-shape.png);
    background-size: auto;
    background-repeat: repeat-x;
    background-position: top left;
    position: absolute;
    bottom:-25px;
    left: 0;
    width: 100%;
    height:30px;
    -webkit-animation: headerShapeAnim 80s linear infinite;
    animation: headerShapeAnim 80s linear infinite;
    z-index: 3;
}
@keyframes headerShapeAnim {
    0% {background-position: top left;}
    100% {background-position: top left 2000px;}
}
@keyframes slideTop {
    49% {transform: translateY(100%);}
    50% {opacity: 0;transform: translateY(-100%);}
    51% {opacity: 1;}
}
/*.dropdown-menu*/
.dropdown-menu {margin: 0px;
    background-color: #fff;
    padding: 0px 20px;
    border-bottom:5px solid #2b3c6b !important;
    min-width: 250px;
    border: 0px;
    border-radius:0 0 20px 20px;
    box-shadow:0px 4px 15px rgba(1, 15, 28, 0.2);
}
.dropdown-menu > li > a {
    padding:15px 0;
    color:#2b3c6b;
    text-transform: capitalize;
    font-size:17px;
    border-bottom: 1px solid #e9e9e9;
    position: relative;
}
.dropdown-menu > li > a:before {
    position: absolute;
    top: 2px;
    left:0;
    bottom: 0;
    right: auto;
    width: 7px;
    height: 7px;
    background:#fe6500;
    border-radius: 50%;
    content: "";
    margin: 23px 0;
    opacity: 1;
    transform: scale(0);
    transition: all 500ms ease;
}
.dropdown-menu > li:hover a:before {
    transform: scale(1);
    left:0;
}
.dropdown-menu > li:hover > a {
    padding-left:15px;
}
.dropdown-menu > li:last-child > a {border-bottom: 0px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#fe6500;
    background-color:transparent;
}
/*whychoose start*/
.about-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 35px;
}
.about-block_icon {
    position: relative;
    min-width: 92px;
    height: 92px;
    line-height: 92px;
    display: block;
    margin: auto;
    text-align: center;
    background-color:#fe6500;
    border-radius: 50%;
}
.about-block.style1 .about-block_icon {background-color:#16c4e3;}
.about-block:nth-child(2) .about-block_icon {background-color:#2b3c6b;}
.about-block.style1:nth-child(2) .about-block_icon {background-color:#7dbe48;}
.about-block:not(:last-child) {margin-bottom:30px;}
.about-block_icon:before {
    content: "";
    position: absolute;
    inset: -6px;
    border: 1px dashed #3A3D72;
    border-radius: 50%;
    -webkit-animation: spin 40s infinite linear;
    animation: spin 40s infinite linear;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.about-block_icon img {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.about-block_wrapper h3 {margin-top:0;color:#2b3c6b;}


/*wel-section start*/
.wel-section {padding:70px 0px 50px 0;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}
.shape1 {bottom: 24%;
    left: 4%;
    position: absolute;
}
.jump-reverse {
    -webkit-animation: jumpReverseAni 7s linear infinite;
    animation: jumpReverseAni 7s linear infinite;
}
.shape2 {position: absolute;
    top: 52%;
    right: 5%;
    animation: rotate 15s linear infinite;
    -webkit-animation: rotate 15s linear infinite;
}
.heading-style h4 {color:#fe6500;margin-top:0;font-family:"Mulish", sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
}
.heading-style h2 {margin-top: 0px;
    font-size:40px;
    text-transform: capitalize;
    position: relative;
    color:#2b3c6b;
    padding-bottom:15px;
    letter-spacing: 0.4px;
    font-weight: 700;
}
.heading-style h2 span {font-weight: 700; color:#fe6500;}
.heading-style h2:before {
	    position: absolute;
    content: '';
    background:#fe6500;
    width: 3%;
    height: 3px;
    display: block;
    overflow: hidden;
    left: 0px;
    bottom: 0px;
}
.heading-white h2, .heading-white h4 {color:#fff;}
.heading-white h2:before {background:#fff;}
.heading-center {text-align: center;}
.heading-center h2:before { margin: 0px auto;right: 0px;}
.btn2 {background:#fe6500;
    color: #fff;
    font-size: 13px;
    padding:12px 24px;
    border-radius:30px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.btn2:hover, .btn2:focus, .btn2:active, .btn:active:focus {color: #fff; background:#fe6500;
     -webkit-transition: all 0.3s !important;
    -o-transition: all 0.3s !important;
    transition: all 0.3s !important;
}
.img-box3 {
    position: relative;
    z-index: 3;
}
.img-box3 .img1 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border: 10px solid #fe6500;
    -webkit-animation: morph3 20s ease-in-out infinite;
    animation: morph3 20s ease-in-out infinite;
}
.img-box3 .about-shape {
    position: absolute;
    top: 0;
    left: -8%;
    z-index: -1;
}
.about-shape img {width:88%;}
.img-box3 .about-shape2 {
    position: absolute;
    bottom: 0%;
    right: 0%;
    z-index: -1;
}
@keyframes morph3 {
    0%, 100% {
      border-radius: 53% 37% 54% 46%/55% 48% 52% 45%;
    }
    14% {
      border-radius: 40% 60% 54% 46%/49% 50% 40% 51%;
    }
    28% {
      border-radius: 54% 46% 38% 52%/49% 70% 30% 51%;
    }
    42% {
      border-radius: 51% 39% 55% 45%/41% 38% 52% 39%;
    }
    56% {
      border-radius: 51% 39% 57% 33%/50% 40% 50% 30%;
    }
    70% {
      border-radius: 50% 50% 34% 66%/56% 58% 32% 44%;
    }
    84% {
      border-radius: 46% 54% 50% 50%/35% 61% 39% 55%;
    }
  }

/*service-section*/
.service-section {padding:90px 0 110px 0;
    background-image: url(../img/bg3.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    z-index: 99;
    background-size: cover;
}
.service-item {
    position: relative;
    background-color:#fff;
    padding:30px;
    margin-bottom:30px;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    mask-image: url(../img/service-shape.png);
}
.service-item, .service-image-mask {mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
.service-image-mask {
    position: relative;
    overflow: hidden;
    mask-image: url(../img/img-shape.png);
}
.service-details h3 {color:#2b3c6b;font-size: 22px;}
.service-details p {font-size:14px;}
.service-details {text-align:center;}
.line-btn {
    text-transform: capitalize;
    font-size: 16px;
    padding-bottom:5px;
    position: relative;
    color:#fe6500;
}
.line-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color:#fe6500;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.line-btn i {
    margin-left: 5px;
    font-size: 0.9rem;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.line-btn:hover::before {
    background-color:#2b3c6b;
    width: 45px;
}
.line-btn:hover {color:#2b3c6b;}
/*call-section start*/
.call-section {
    padding:105px 0 85px 0;
    background-image: url(../img/call-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: -32px;
    position: relative;
}
.call-wrap h4, .call-wrap h3, .call-wrap h2, .call-wrap p {color:#fff;}
.call-wrap h4 {font-size: 20px;
    line-height: 30px;
}
.call-wrap h2  {font-size:38px;font-weight:700;margin-top:0;}
.call-wrap h3 {font-size:34px;}
.call-wrap h3 span {color:#2b3c6b;
    vertical-align: bottom;
    padding-right: 10px;
    font-weight:700;
}
.call-wrap p {margin-top: 20px;font-size: 20px;}
.call-wrap-image {position: absolute;top: -45px;}
.fun-fact1, .fun-fact2 {position: absolute;
    z-index:1;
}
.fun-fact1 {bottom: -58px;
    left: 33px;
    animation: move2 10s infinite linear;
    animation-duration: 1200ms;
    animation-delay: 0.3ms;  
}
.fun-fact2 {
    bottom: -72px;
    right: 40px;
    animation: move3 10s infinite linear;
    animation-duration: 1200ms;
    animation-delay: 0.3ms;  
}
/*whychoose-section start*/
.whychoose-section {padding:60px 0;
    background-color:#fff;
    position: relative;
    overflow: hidden;
}
.whyhoose-shape1 {top:12%;
    left:3%;
    position: absolute;
}
.movingX {-webkit-animation: movingX 8s linear infinite;
    animation: movingX 8s linear infinite;
}
/*testimonial-section start*/
.testimonial-section {padding:90px 0px 80px;
    background-image: url(../img/bg2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.testimonial {
    border:1px solid #e5e9ef;
    background-color:#fff;
    padding:45px 45px 85px;
    margin-bottom: 30px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{ 
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
    top: 30%;
}
/* Previous button  */
#quote-carousel .carousel-control.left {left: -12px;}
/* Next button  */
#quote-carousel .carousel-control.right  {right: -12px !important;}
.carousel-control {width:2%;}
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
  z-index:1;
}
#quote-carousel .carousel-indicators li {background: #c0c0c0;}
#quote-carousel .carousel-indicators .active {background:#fd9804;}
#quote-carousel .client-mg {width:130px;height:130px;}
.item blockquote {
    border-left: none; 
    margin:60px 30px 20px;
   background-color: #F9F6EF;
    border-radius: 50px;
    padding:50px 45px;
}
.item blockquote img {margin-bottom: 10px;}
.item blockquote p {color:#2b3c6b;
    line-height: 26px;
    font-size:19px;
    font-family:"Salsa", cursive;
}
blockquote footer, blockquote small, blockquote .small {font-size: 17px;color:#fe6500;}
.testi-quote {
    position: absolute;
    top: -25px;
    left: 40px;
    z-index: 2;
}
/*ft-strip-section start*/
.ft-strip-section {padding:60px 0;position:relative;overflow:hidden;}
.ft-strip-wrap h2 {color:#2b3c6b;font-size:36px;font-weight:700;}
.ft-strip-wrap h3 {color: #fe6500;
    font-size: 22px;
    line-height: 30px;
}
/*footer start*/
.footer { position: relative;
    background: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.main-footer {padding:80px 0 40px 0;
    color:#fff;
    position: relative;
}
.footer-widget {margin-bottom: 20px;}
.main-footer p {color:#fff;font-size:16px;}
.ft-title {margin-bottom: 25px;}
.ft-title h2 {font-size:21px;
    font-weight:700;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0;
    color:#fff;
    letter-spacing: 0.4px;
    word-spacing:1px;
	text-transform: uppercase;
}
.ft-add-info li {
   position: relative;
    padding-left: 45px;
    margin-bottom: 30px;
    font-size:16px;
    color:#fff;
    vertical-align: baseline;
}
.ft-add-info li a:hover, .ft-links li a:hover {color:#fff;}
.ft-links li:hover:before {background-color: #fe6500;}
.ft-add-info li .icon {
   position: absolute;
    left: 0px;
    top: -2px;
    font-size:16px;
    color:#fff;
    background-color: #fe6500;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
}
.ft-links {padding-left:15px;}
.ft-links li {
    font-size:16px;
    color:#fff;
    position: relative;
    padding: 0 0 12px 0;
    width: 50%;
    float: left;
    list-style-image: url(../img/ft-list.png);
}
.social-links-style1 {
    position: relative;
    display: block;
    overflow: hidden;
}
.social-links-style1 li {padding-right: 0;}
.social-links-style1 li a i {
    position: relative;
    display: block;
    background: rgba(255, 255, 255, 0.05);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    transition: all 500ms ease;
}
.social-links-style1 li a:hover i {
    background: #fe6500;
    color: #fff;
}
.social-links-style1 li a i.fb { background-color: #3B5998;}
.social-links-style1 li a i.tw { background-color:#00acee;}
.social-links-style1 li a i.tri { background-color:#00AF87;}
.social-links-style1 li a i.lin { background-color:#0e76a8;}
.bottom-footer {}
.bottom-footer .container-inner {padding:35px 0px;border-top: 1px solid rgba(255, 255, 255, .1);}
.bottom-footer p {margin-bottom: 0px; text-align: center;
	font-size:16px;
    color:#fff;
    letter-spacing: 0.6px;
}
.whatsapp-icon-fixed, .call-icon-fixed {
    position: fixed;
    bottom:25px;
    z-index:9;
    text-align: center;
}
.whatsapp-icon-fixed {left:20px;}
.whatsapp-icon-link, .mobile-icon {
    display: block;
    height: 50px;
    width: 50px;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
    position: relative;
    border-radius: 100%;
}
.whatsapp-icon-link {background-color:#25D366;}
.mobile-icon {background-color:#ce2028;}
.whatsapp-icon-link .whatsapp-icon {
    min-height: 30px;
    width: 30px;
    height: 100%;
}
.animate-icon {
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
/*=========inner page start======*/
.innerbanner-section {
    background: url(../img/inner-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    padding:130px 0;
    position: relative;
    -webkit-mask-image: url(../img/bg-mask.png);
    mask-image: url(../img/bg-mask.png);
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}
.innerbanner-section::before {
    content: '';
    position: absolute;
    background-color:#11132a;
    opacity:0.6;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
.banner-text h1 {color:#fff; margin: 0; font-weight: 700;margin-bottom: 10px;}
.breadcrumb {
    padding: 0px;
    margin-bottom:0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}
.breadcrumb > li {color:#fe6500;text-transform: uppercase;letter-spacing: 0.4px;}
.breadcrumb > .active {color:#fe6500;}
.breadcrumb > li + li:before {color:#fe6500;font-size: 10px;}
.banner-title h1 { text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
        color:#fff;
    margin: 0px;
    font-weight: 700;
}
.inner-overlay {position: absolute;
    top:0;
    right:6.5%;
}
.innerpage-section {padding:80px 0;}
.bg-color {background-color:#fcf9f4;}
.mission-section {background-color:#fafafa;padding: 70px 0;}
.mission-section p span {display: block;}
.heaidng3 {margin: 0; font-weight: 700;}
.whatweoffer-section {padding-bottom: 70px;}
.list1 {padding-left: 22px;}
.hd3 {margin-bottom:18px;}
.list1 li {font-size: 16px;padding-bottom: 14px;}
.innerpage-grey-section {padding: 90px 0 110px 0;
    background-image: url(../img/bg4.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    z-index: 99;
    background-size: cover;
}
.ser-inner-image {background-image: url(../img/image-shape2.png);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    background-position: center;
    background-size: cover;
    padding: 20px;
    background-repeat: no-repeat;
}
.img-move {-webkit-animation: img-move 25s linear infinite;
    animation: img-move 25s linear infinite;
}
/*gallery page start*/
.work-item {margin-bottom:10px;border:4px solid #FC800A;border-radius:10px;}
.gallery-style1 {border-color:#4C59CB;}
.gallery-style2 {border-color:#FE5A86;}
.gallery-style3 {border-color:#7DBE48;}
.gallery-style4 {border-color:#16C4E3;}
.gallery-style5 {border-color:#FFCD4D;}
.work-image {border-radius:6px;
    position: relative;
    overflow: hidden;
}
.work-image:after {position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    transition: opacity .3s;
    pointer-events: none;
    opacity:0;
    background: linear-gradient(180deg,rgba(0,0,0,0) 25%,rgba(52,56,69,.81));
}
.work-image img {width: 100%;transition: all .4s;
    will-change: transform;}
.work-detail {
    position: absolute;
    top: auto;
    right: 0;
    bottom: -1px;
    left: 0;
    padding:18px 30px;
    transition: opacity .3s,box-shadow .3s,-webkit-transform .3s;
    transition: opacity .3s,transform .3s,box-shadow .3s;
    transition: opacity .3s,transform .3s,box-shadow .3s,-webkit-transform .3s;
    opacity: 0;
        -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.work-detail h4 {margin: 0; font-size:18px;color:#fff;font-weight: 700;}
.plus-icon {
    top: 40%;
    left: 0;
    width: 100%;
    position: absolute;
    z-index: 99;
    transform: translateX(50%);
    opacity: 0;
}
.plus-icon i {color:#fff; font-size:25px;}
.work-item:hover .work-image img {-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.work-item:hover .work-image:after, .work-item:hover .plus-icon {opacity: 1;}
.work-item:hover .work-detail {opacity: 1;   
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
/*contact page*/
.contact-item {position: relative;
    background-color: #f1f5fa;
    position: relative;
    background-color: #f1f5fa;
    margin-top: 25px;
    margin-bottom:40px;
    min-height: 187px;
}
.contact-item:after {
    position: absolute;
    bottom: 5px;
    left: 5px;
    border-width: 5px;
    border-style: solid;
    content: '';
    border-color: transparent transparent #2b3c6b #2b3c6b;
}
.contact-item .contact-icon {background-color:#2b3c6b;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    top: 0;
    left: 50%;
    position: absolute;
    width: 80px;
    height: 80px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.icon-blue {background-color:#fe6500 !important;}
.map-item {box-shadow: 0px 8px 50px rgba(0, 0, 0, 0.06);
    border-radius: 60px;
    padding: 40px;
    background-color:#fff;
}
.map-item iframe {border-radius: 30px;}
.contact-item .contact-icon i {color:#fff; font-size: 30px;}
.contact-item .contact-body {
        text-align: center;
    position: relative;
    padding: 65px 22px 35px;
}
.contact-item .contact-body h5 {color:#253241;
    font-weight: 700;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 10px;
}
.contact-item .contact-body p {color:#333333;font-size: 17px;}
.contact-item .contact-body p a:hover, .contact-form-wrap h3 span {color:#fe6500;}
.contact-image img {margin:0 auto;}
.registrations-from {padding:25px !important;border-radius:10px !important;}
.contact-form-wrap {
    background-color:#fff;
    -webkit-box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
    border-radius: 60px;
    padding:50px;
}
.contact-form-wrap h3 {
    margin-top: 0px;
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 36px;
    text-align: center;
}
.contact-form-wrap .form-control {border:0px;
    border-radius: 0;
    box-shadow: none;
    height: 56px;
    background-color: #f9f6ef;
    border-radius: 30px;
    padding-right: 25px;
    padding-left: 25px;
}
textarea.form-control {height: auto !important;}
.form-control:focus {
    border-color:#fe6500 !important;
    box-shadow: none;
}
.md-btn {
    margin-top: 3px;
    background-color: #fe6500;
    font-size: 15px;
    letter-spacing: 0.3px;
    color: #fff;
    text-transform: uppercase;
    word-spacing: 1px;
    padding: 10px 20px;
}
.md-btn:hover, .md-btn:focus, .md-btn:active {
    background-color: #3a3a3c;
}
.trigger-more {color:rgba(255,255,255,.25);
    text-transform: capitalize;
    top:60px;
    position: relative;
    left:53px;
    font-size: 10px;
}
.trigger-more:hover, .trigger-more:focus, .trigger-more:active {color:rgba(255,255,255,.5);} 
.trigger-more.collapsed:after {
    content:"\f067";
}
.trigger-more:after {
    font-weight: 900;
    padding-left: 5px;
    font-family:'Font Awesome 5 Free';
}
.trigger-more:not(.collapsed):after {
    content: "\f068";
}
.title-list {border-top: 1px solid rgb(255 255 255 / 20%);
    padding: 10px 0;
    margin-top: 10px;
}
.title-list h2 {
   color:rgb(255 255 255 / 80%);
    margin: 0px;
    font-size: 13px;
    display: inline-block;
    text-transform: capitalize;
    position: relative;
    padding-right: 10px;
    margin-bottom: 10px;
}
.title-list h2:after {
    content: '|';
    left: 7px;
    position: relative;
}
.title-list h2:last-child:after {
    content: inherit;
    display: none;
}
.title-list h4 a:hover {color:#fff;}
.title-list p {color:rgb(255 255 255 / 90%);}
/*=============Media Query=========*/
@media(max-width:1024px){
    .fun-fact1, .fun-fact2 {width:25%;bottom: -35px;}
    .footer {background-position: center center;}
    .whyhoose-shape1 {right: 3%;left: auto;top: 4%;}
    .innerbanner-section {padding:55px 0;}
}
@media(min-width:992px){
  .navbar-nav > li > a {margin-left:30px;}
}
@media(max-width:992px){
	.container {width: 100%;}
    .shape1 {display: none;}
}
@media(min-width:769px){
	.navbar-nav > li > a {padding-top:35px;padding-bottom:35px;}
	.navbar-default .navbar-nav > li:last-child > a:after { display: none;width:0px;}
	 ul.nav.navbar-nav li:hover > .drop-menu {-webkit-transform: scale(1, 1);transform: scale(1, 1);}
	.drop-menu {-webkit-transform: scale(1, 0);display: block;}
    .navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li > a:hover:before {
    opacity: 1;
    width:60%;
    left: 0;
    right: 0;}
    .navbar-default .navbar-nav > .active > a:before, .navbar-default .navbar-nav > .active > a:hover:before, .navbar-default .navbar-nav > .active > a:focus:before {opacity: 1;
    width:60%;
    left: 0;
    right: 0;}
    .call-list li {border-right: 1px solid #ddd;}
    .contact-item {min-height: 187px;}
}
@media(max-width:769px){
	.navbar-default .navbar-toggle {border-color:#d2cece;margin-top: 15px;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#fe6500;}
    .navbar-toggle .icon-bar {width:30px;height:4px;border-radius:2px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#f0f0f0;}
    .navbar-brand > img {width:130px;}
    .tpcont-detail {padding-bottom:0px;}
    .navbar-default .navbar-nav > li .nv-icon {margin:inherit;}
    .about-block {gap: 15px;}
    .item blockquote {margin:30px 0px 10px;padding:25px 30px;}
    .testi-quote {left:15px;}
    .testi-quote img {width:100%;}
    .about-block {margin-bottom:15px !important;}
    .ft-strip-section {padding-top:20px;}
    .ft-strip-wrap {text-align:center;margin-bottom:25px;}
    .ft-strip-wrap h2 {margin-top:0;}
	.animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;}
	.navbar-default .navbar-nav > li > a {border-bottom:1px solid rgba(117, 116, 116, 0.1);}
    .btn-tp-ft {text-align: center;margin-top: 20px;display: inline-block;}
    .call-action, .top-footer .btn1 {text-align: center; float: inherit;}
    p.cpyrgt-phra {text-align: center}
    .list-2 li {width: 100% !important;}
    .activity-item .image-wrap, .activity-content-box {width:100% !important;}
    .activity-item:hover {transform: scale(1) !important;}
    .activity-content-box {padding:20px 0 20px 0 !important;}
}
@media(max-width:580px){
    .innerbanner-section {padding:35px 0 !important;}	
    .banner-text h1 {font-size:25px;margin-bottom:2px;}
    .breadcrumb > li {font-size: 11px;}
}
@media(max-width:480px){
	.heading-style h1 span {display: block;}
	.product-category-content {width: 55%;}
	.product-category-content h2 {font-size: 25px;}
}
@keyframes move2 {
  0% {  -webkit-transform: rotate(1deg) translate(1px,1px);
    transform: rotate(1deg) translate(1px,1px);}
50% {
  -webkit-transform: rotate(
-1deg
) translate(-1px,-1px);
  transform: rotate(
-1deg
) translate(-1px,-1px);
}
100% {
  -webkit-transform: rotate(
1deg
) translate(1px,1px);
  transform: rotate(
1deg
) translate(1px,1px);
}
}

@keyframes move3 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
}
50% {
  -webkit-transform: translate(5px);
  transform: translate(5px);
}
100% {
  -webkit-transform: translate(0);
  transform: translate(0);
}
}
@keyframes jumpReverseAni {
    0% {transform: translateY(0);}
    50% {transform: translateY(30px);}
    100% {transform: translateY(0);}
}

@-webkit-keyframes rotate {
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}

@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
@keyframes spin {
    0% {transform: rotate(0);}
    100% {transform: rotate(360deg);}
}
@keyframes movingX {
    0% {transform: translateX(0);}
    50% {transform: translateX(40px);}
    100% {transform: translateX(0);}
}
@keyframes img-move {
    0% {
        -webkit-transform: translateX(0) rotateY(0deg);
        transform: translateX(0) rotateY(0deg);
    }

    5% {
        -webkit-transform: rotateZ(5.3deg);
        transform: rotate(5.3deg);
    }

    10% {
        -webkit-transform: rotateZ(7.8deg);
        transform: rotate(7.8deg);
    }

    15% {
        -webkit-transform: rotateZ(7deg);
        transform: rotate(7deg);
    }

    20% {
        -webkit-transform: rotateZ(3.9deg);
        transform: rotate(3.9deg);
    }

    20% {
        -webkit-transform: rotateZ(3.9deg);
        transform: rotate(3.9deg);
    }

    25% {
        -webkit-transform: rotateZ(0);
        transform: rotate(0);
    }

    30% {
        -webkit-transform: rotateZ(-3.2deg);
        transform: rotate(-3.2deg);
    }

    35% {
        -webkit-transform: rotateZ(-4.7deg);
        transform: rotate(-4.7deg);
    }

    40% {
        transform: rotate(-4.3deg);
    }

    45% {
        -webkit-transform: rotateZ(-2.4deg);
        transform: rotate(-2.4deg);
    }

    50% {
        -webkit-transform: rotateZ(0);
        transform: rotate(0);
    }

    55% {
        -webkit-transform: rotateZ(2deg);
        transform: rotate(2deg);
    }

    60% {
        -webkit-transform: rotateZ(2.9deg);
        transform: rotate(2.9deg);
    }

    65% {
        -webkit-transform: rotateZ(2.6deg);
        transform: rotate(2.6deg);
    }

    70% {
        -webkit-transform: rotateZ(1.4deg);
        transform: rotate(1.4deg);
    }

    75% {
        -webkit-transform: rotateZ(0);
        transform: rotate(0);
    }

    80% {
        -webkit-transform: rotateZ(-1.2deg);
        transform: rotate(-1.2deg);
    }

    85% {
        -webkit-transform: rotateZ(-1.7deg);
        transform: rotate(-1.7deg);
    }

    90% {
        -webkit-transform: rotateZ(-1.6deg);
        transform: rotate(-1.6deg);
    }

    95% {
        -webkit-transform: rotateZ(-.9deg);
        transform: rotate(-.9deg);
    }

    100% {
        -webkit-transform: translateX(0) rotateY(180deg);
        transform: translateX(0) rotateY(180deg);
    }
}


